$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '8b2563dd02dcea9926a7c094321de0f5880b3dfabd096e663c6ffee6e0d95930'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-213.6777.7.exe'
}
Install-ChocolateyPackage @packageArgs
